<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Zahra Chapter 1</title>
    <link rel="shortcut icon" href="https://pixelbar.be/wp-content/themes/pixelbar/assets/images/icons/favicon.ico" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Anton|Lato&display=swap" rel="stylesheet">
    <style>
      nav {
        font-family: 'Lato', sans-serif;
        font-family: 'Anton', sans-serif;
        text-align: center;
        font-size: 25px;
      }
      nav > a {
        text-decoration: none;
        color: lightslategray;
      }
    </style>
  </head>
  <body>
    <nav>
      <a href="https://youtu.be/dJO5Rewq1Ck" target="blank">Home</a>
      <a href="about">About</a>
      <a href="contact">Kontakt</a>
    </nav>
  </body>

</html>
